Bug 621683 - mozilla-firetray 0.2.8-1 not built with $RPM_OPT_FLAGS
mozilla-firetray 0.2.8-1 not built with $RPM_OPT_FLAGS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mozilla-firetray (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Hicham HAOUARI
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2010-08-05 15:49 EDT by Ville Skyttä
Modified: 2010-08-18 21:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: mozilla-firetray-0.2.8-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-06 16:57:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2010-08-05 15:49:30 EDT
mozilla-firetray 0.2.8-1 is not built with $RPM_OPT_FLAGS, see the g++ command lines in the build log and blocker bug for more info.
Comment 1 Hicham HAOUARI 2010-08-05 16:00:00 EDT
oh, thanks a lot Ville for pointing that out, I was using at first a patch to force using $RPM_OPT_FLAGS. I am gonna fix it quickly.
Comment 2 Fedora Update System 2010-08-05 17:09:32 EDT
mozilla-firetray-0.2.8-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/mozilla-firetray-0.2.8-2.fc14
Comment 3 Fedora Update System 2010-08-05 17:09:43 EDT
mozilla-firetray-0.2.8-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/mozilla-firetray-0.2.8-2.fc13
Comment 4 Fedora Update System 2010-08-05 17:09:47 EDT
mozilla-firetray-0.2.8-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/mozilla-firetray-0.2.8-2.fc12
Comment 5 Fedora Update System 2010-08-06 16:57:37 EDT
mozilla-firetray-0.2.8-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-08-06 17:02:16 EDT
mozilla-firetray-0.2.8-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-08-18 21:11:08 EDT
mozilla-firetray-0.2.8-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.